
@font-face{
    font-family:"OpenSansBold";
    src:url("../fonts/OpenSansBold/opensans-bold.eot");
    src:url("../fonts/OpenSansBold/opensans-bold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/OpenSansBold/opensans-bold.woff") format("woff"),
    url("../fonts/OpenSansBold/opensans-bold.woff2") format("woff2"),
    url("../fonts/OpenSansBold/opensans-bold.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family:"OpenSansItalic";
    src:url("../fonts/OpenSansItalic/opensans-italic.eot");
    src:url("../fonts/OpenSansItalic/opensans-italic.eot?#iefix") format("embedded-opentype"),
    url("../fonts/OpenSansItalic/opensans-italic.woff") format("woff"),
    url("../fonts/OpenSansItalic/opensans-italic.woff2") format("woff2"),
    url("../fonts/OpenSansItalic/opensans-italic.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family:"OpenSansRegular";
    src:url("../fonts/OpenSansRegular/opensans-regular.eot");
    src:url("../fonts/OpenSansRegular/opensans-regular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/OpenSansRegular/opensans-regular.woff") format("woff"),
    url("../fonts/OpenSansRegular/opensans-regular.woff2") format("woff2"),
    url("../fonts/OpenSansRegular/opensans-regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family:"RobotoBold";
    src:url("../fonts/RobotoBold/roboto-bold.eot");
    src:url("../fonts/RobotoBold/roboto-bold.eot?#iefix") format("embedded-opentype"),
    url("../fonts/RobotoBold/roboto-bold.woff") format("woff"),
    url("../fonts/RobotoBold/roboto-bold.woff2") format("woff2"),
    url("../fonts/RobotoBold/roboto-bold.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family:"RobotoItalic";
    src:url("../fonts/RobotoItalic/roboto-italic.eot");
    src:url("../fonts/RobotoItalic/roboto-italic.eot?#iefix") format("embedded-opentype"),
    url("../fonts/RobotoItalic/roboto-italic.woff") format("woff"),
    url("../fonts/RobotoItalic/roboto-italic.woff2") format("woff2"),
    url("../fonts/RobotoItalic/roboto-italic.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face{
    font-family:"RobotoRegular";
    src:url("../fonts/RobotoRegular/roboto-regular.eot");
    src:url("../fonts/RobotoRegular/roboto-regular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/RobotoRegular/roboto-regular.woff") format("woff"),
    url("../fonts/RobotoRegular/roboto-regular.woff2") format("woff2"),
    url("../fonts/RobotoRegular/roboto-regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face{ /* Light */
    font-family:"Helvetica Neue LT W01_41488878";
    font-display:auto;
    src:local("HelveticaNeueLT"),
    url(../fonts/Helvetica/3a46542f-f429-4821-9a88-62e3be54a640-woff2-data.woff2) format("woff2"),
    url(../fonts/Helvetica/50ac1699-f3d2-47b6-878f-67a368a17c41-woff-data.woff) format("woff"),
    url(../fonts/Helvetica/0be5590f-8353-4ef3-ada1-43ac380859f8-ttf-data.ttf) format("truetype"),
    url(../fonts/Helvetica/82a4e1c2-7ffd-4c58-86fa-4010a6723c8e-svg-data.svg) format("svg")
}
@font-face{ /* Roman */
    font-family:"Helvetica Neue LT W01_55 Roman";
    font-display:auto;src:local("HelveticaNeueLT"),
    url(../fonts/Helvetica/3dac71eb-afa7-4c80-97f0-599202772905-woff2-data.woff2) format("woff2"),
    url(../fonts/Helvetica/34e0e4c0-c294-49bb-9a8e-1b2cafd54e32-woff-data.woff) format("woff"),
    url(../fonts/Helvetica/8a8bfee3-197c-4942-9b11-71508cc9f406-ttf-data.ttf) format("truetype"),
    url(../fonts/Helvetica/5101995a-e73b-4cf9-84e8-f99eb43277b1-svg-data.svg) format("svg")
}

@font-face{ /* Medium */
    font-family:"Helvetica Neue LT W01_65 Md";
    font-display:auto;src:local("HelveticaNeueLT"),
url(../fonts/Helvetica/5b1fbd62-45dc-4433-a7df-a2b24a146411-woff2-data.woff2) format("woff2"),
url(../fonts/Helvetica/050b1948-f226-4d20-a65a-15d8ed031222-woff-data.woff) format("woff"),
url(../fonts/Helvetica/beb88be6-2a60-46fe-914f-6892b3ae46ce-ttf-data.ttf) format("truetype"),
url(../fonts/Helvetica/e5567978-93ef-4de1-804d-1f0e3654a014-svg-data.svg) format("svg")
}
@font-face{ /* Bold */
    font-family:"Helvetica Neue LT W01_71488914";
    font-display:auto;src:local("HelveticaNeueLT"),
    url(../fonts/Helvetica/531c5a28-5575-4f58-96d4-a80f7b702d7b-woff2-data.woff2) format("woff2"),
    url(../fonts/Helvetica/439c5962-f9fe-4eaf-a1f6-f41d42edba75-woff-data.woff) format("woff"),
    url(../fonts/Helvetica/419a308d-b777-4f84-9235-2caf4a98ec23-ttf-data.ttf) format("truetype"),
    url(../fonts/Helvetica/e4d5b881-6835-45b7-8766-3e5b9e7cab8b-svg-data.svg) format("svg")
}